Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 09:56:42 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi may name is Mariem I’m from Mauritania, and I’ve been wanting to conctact your team for a while because I’m a saleswoman and I was wondering if you would be interested in being represented in Mauritania, a country I’m sure that max fashion would be a great success in thanks to the affordability of your products and the lack of competition. Please get back to me thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4337155